#inhalt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: 555555;
	text-decoration: none;
}
#inhalt table{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: 555555;
	text-decoration: none;
}


.textnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: 555555;
	text-decoration: none;
}
.head {  background-attachment: fixed; background-image: url(bilder/kinohead.gif); background-repeat: no-repeat; background-position: 0px 0px}
.head2 {
	background-attachment: fixed;
	background-image: url(bilder/linew.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.rahmen {
	border: 1px solid #CCCCCC;
}
.bild01 {
	background-image: url(vorlage/bildleiste01.jpg);
	background-repeat: no-repeat;
}
.bild02 {

	background-image: url(vorlage/bildleiste02.jpg);
	background-repeat: no-repeat;
}
.bild03 {
	background-image: url(vorlage/bildleiste03.jpg);
	background-repeat: no-repeat;
	text-transform: uppercase;

}
.bild04 {



	background-image: url(vorlage/bildleiste04.jpg);
	background-repeat: no-repeat;
}
.schatten {




	background-image: url(vorlage/schatten.jpg);
	background-repeat: no-repeat;
}
.pfad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.adresse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.adresselink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 999999;
	text-decoration: underline;
}
.subnavi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;


}
.navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin: 20px;
}
a.navigation2:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: B80F11;
	text-decoration: none;
	margin: 20px;
}
.textnormallink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: 555555;
	text-decoration: underline;
}
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.formFeld1 {

	width: 200px;
	border: 1px solid #666666;
}
.formFeld2 {


	width: 50px;
	border: 1px solid #666666;
}
.formFeld3 {



	width: 148px;
	border: 1px solid #666666;
}
.formFeld4 {




	width: 250px;
	border: 1px solid #666666;
}
.formButton {
	width: 170px;
	border: 1px solid #666666;
	background-color: #FFFFFF;

}.navigation3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin: 25px;
	text-transform: uppercase;



}
.textnormalrot {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: AE0C0E;
	text-decoration: none;
}
.willkommen {




	background-image: url(bilder/willkommen.gif);
	background-repeat: no-repeat;
}
a.navigation3:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	margin: 25px;
	font-weight: bold;

}
.bild01eng {

	background-image: url(vorlage/kinostuehle_en_r1_c1.jpg);
	background-repeat: no-repeat;
}
.bild03eng {



	background-image: url(vorlage/kinostuehle_en_r1_c5.jpg);
	background-repeat: no-repeat;
}
.start {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: 555555;
	text-decoration: none;
}
.rahmenschwart {
	border: 1px solid #000000;
}
#inhalt ul, li { margin-left:0.3cm; 

}
.h1 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.rahmentabelle {
	border: 1px solid #333;
	padding: 8px;
}
.rahmen {
	border: 1px solid #CCC;
}
.navigation4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	margin: 20px;
	text-transform: none;
}
a.navigation4:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	margin: 20px;
}
